.b-product
{
	
}

.b-product__title
{
	
}

.b-product__content
{
	
}

.b-product__related
{
	
}

.b-product__comments
{
	background: #eee;
	padding: 30px 0;
	margin-bottom: -20px;
	margin-top: 30px;
}

.b-product__inner
{
	width: 1170px;
	margin: auto;
	text-align: justify;
}

.b-product__inner:after
{
	display: inline-block;
	width: 100%;
	height: 0;
	content: '';
}

.comment
{
	width: 550px;
	display: inline-block;
	vertical-align: top;
}

.comment__title
{
	margin: 0 0 20px 0;
}

.comment__title_left
{
	text-align: left;
}

.comment__error
{
	color: red;
}

.comment__label
{
	display: block;
}

.comment__input
{
	width: 100%;
	display: block;
    border: 1px solid #808082;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 20px;
}

.comment__input_captcha
{
	display: inline-block;
	vertical-align: top;
	width: 440px;
}

.comment__captcha
{
	
}

.comment__captcha_position
{
	display: inline-block;
	vertical-align: top;
}

.comment__textarea
{
	width: 100%;
	height: 200px;
}

.comment__button
{
	padding: 10px 20px;
	width: 100%;
	display:block;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
    text-shadow: 0px 1px 2px #ffe574;
    color: #000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    background-color: #fac402;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #fde470 0%, #fac402 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fde470), color-stop(100%,#fac402));
    background-image: -webkit-linear-gradient(top, #fde470 0%,#fac402 100%);
    background-image: -o-linear-gradient(top, #fde470 0%,#fac402 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde470', endColorstr='#fac402',GradientType=0 );
    background-image: linear-gradient(top, #fde470 0%,#fac402 100%);
    -webkit-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -o-transition: all linear .2s;
    -ms-transition: all linear .2s;
    transition: all linear .2s;
    border-left: 1px solid #ffe378;
    border-right: 1px solid #ecc834;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	outline: none;
}


.comment__button:hover
{
	-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 2px #ffefaf;
    -moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 2px #ffefaf;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2), inset 0 12px 20px 2px #ffefaf;
    text-decoration: none;
    text-shadow: none;
}

.b-comments
{
	display: inline-block;
	vertical-align: top;
	width: 550px;
	box-sizing: border-box;
}

.l-comments
{
	padding-left: 0px;
}

.l-comments__item
{
	background: #ffffff;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #c3c3c3;
}

.l-comments__header
{
	
}

.l-comments__text
{
	border-top: 1px solid #d6d6d6;
    padding: 10px 0;
    margin-top: 10px;
}

.l-comments__answer
{
	padding: 5px 10px;
    background: #e0f1c8;
    border-left: 5px solid #6c9d27;
    margin-top: 10px;
}

.moderation
{
	font-size: 12px;
    opacity: 0.7;
    color: red;
    padding-left: 10px;
}

.t-related
{
	margin: 30px 0 30px 0;
}



.b-page
{
	/*width: 1000px;*/
	margin: auto;
	padding-top: 200px;
}

.b-inner
{
	width: 1000px;
	margin: auto;
}

.b-inner
{
	
}

.b-inner__title
{
	margin-bottom: 30px;
	font-family: 'Open Sans 1';
	text-align: center;
}

.b-inner p
{
	margin-bottom: 15px;
}

.b-inner table
{
	width: 100%;
    margin: 20px 0;
    border: 5px solid #6ace48;
}

.b-inner h3>span
{
	color: #6bce49;
}

.b-inner table td
{
	border: 1px solid #ccc;
	padding: 15px;
}

.b-inner h3
{
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 32px;
	text-align: center;
	font-family: 'Open Sans 1';
}

.b-inner ul,
.b-inner ol
{
	margin-bottom: 30px;
}

.b-inner ul li,
.b-inner ol li
{
	margin-left: 40px;
	
}

.b-tours
{
	width: 1130px;
	margin: auto;
	margin-top: 30px;
	text-align: justify;
}

.b-tours:after
{
	display: inline-block;
	content:'';
	width: 100%;
	height: 0;
}

.b-tours__item
{
	height: 295px;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
    width: 555px;
    vertical-align: top;
    border: 1px solid #c1c1c1;
	overflow: hidden;
}


.b-tours__img
{
	overflow: hidden;
    height: 294px;
    float: left;
	width: 200px;
}

.b-tours__img img
{
	min-height: 100%;
}

.b-tours__info-m
{
	padding: 20px; 
	clear: both;
	font-size: 15px;
    line-height: 22px;
    color: #444;
    margin-bottom: 10px;
}

.b-tours__info h3
{
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
}
.b-tours__info
{
	float: left;
    margin-left: 15px;
}

.b-tours__info p
{
	font-size: 15px;
    line-height: 22px;
	color: #444;
	margin-bottom: 10px;
}

.b-tours__info p:last-child
{
	margin-bottom: 0px;
}

.b-tours__right
{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	width: 210px;
	text-align: center;
	padding-top: 65px;
}

.b-tours__left
{
	display: inline-block;
	vertical-align: top;
	width: 325px;
}

.b-tours__text
{
	margin-bottom: 10px;
}

.b-tours__price
{
	font-size: 22px;
    color: #7CB52D;
	margin-bottom: 5px;
}

.b-tours__price .count
{
	color: #aaa;
	font-size: 14px;
}

.b-tours__buttons
{
	text-align: right;
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.b-tours__button
{
	margin-bottom: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    text-shadow: 0px 1px 2px #ffe574;
    color: #000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #d5d5d5;
    background-color: #fac402;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #fde470 0%, #fac402 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fde470), color-stop(100%,#fac402));
    background-image: -webkit-linear-gradient(top, #fde470 0%,#fac402 100%);
    background-image: -o-linear-gradient(top, #fde470 0%,#fac402 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde470', endColorstr='#fac402',GradientType=0 );
    background-image: linear-gradient(top, #fde470 0%,#fac402 100%);
    -webkit-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -o-transition: all linear .2s;
    -ms-transition: all linear .2s;
    transition: all linear .2s;
    border-left: 1px solid #ffe378;
    border-right: 1px solid #ecc834;
    display: inline-block;
    border-radius: 5px;
	text-decoration: none;
}

#list-feedbacks
{
	margin-top: 20px;
}

.b-tours__button:hover
{
	opacity: .8;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}

.b-tours__anotation
{
	text-align:left;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height:90px;
	position: relative;
	margin-bottom: 10px;
}

.b-tours__anotation .dot
{
	position: absolute;
	width: 20px;
	height: 20px;
	background: #fff;
	right: 0px;
	bottom: 0px;
	text-align: center;
	line-height: 13px;
}

.price-text
{
	color: #444;
	font-size: 22px;
}


.feedback
{
	border: 1px solid #c1c1c1;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
	display: 
}

.feedback:after
{
	clear:both;
	display: block;
	height: 0px;
	visibility: hidden;
	content:'';
}

.feedback__info
{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-flow: row nowrap;
}

.feedback__info
{
    width: 100%;
}

.feedback__media
{
	display: flex;
	flex-flow: row nowrap;
}

.feedback__avatar
{
    width: 100px;
    height: 100px;
    margin-right: 10px;
    overflow: hidden;
    border: 1px solid #c1c1c1;
}
.feedback__descr
{
    width: 100%;
}
.feedback__descr h3
{
	text-align: left;
}
.feedback__avatar-img
{
	width: 100%;
}

.feedback__name
{
	background: #eee;
    padding: 5px 10px;
    font-weight: bold;
    margin-bottom: 20px;
}

.feedback__text
{
	
}

.feedback__answer
{
	padding: 5px 10px;
    background: #e0f1c8;
    border-left: 5px solid #6c9d27;
    margin-top: 20px;
}

.feedback__images
{
	font-size: 1px;
}

.feedback__image
{
	display: inline-block;
	width: 54px;
	height: 54px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 10px;
	box-sizing: border-box;
	border: 1px solid #aaa;
}

.feedback__image:nth-child(4n)
{
	margin-right: 0px;
}

.feedback__link-img
{
	outline: none;
}

.feedback__link-img:hover
{
	opacity: .7;
}

.feedback__img
{
	width: 100%;
	min-height: 100%;
}

.feedback__videos
{
	margin-bottom: 10px;
}

.feedback__video
{
	
}
@media screen and (max-width: 768px) {
	.b-tours {
		width: 100%;
        }
        .tour img {
        	width: 100%;
        }
}


@media screen and (max-width: 768px) and (orientation: landscape){
	.tour img {
        	width: 400px;
                margin: 0 auto;
	}
}